composer

Тема отв. Создан
Часто используемая мной информация в едином месте 2 26.07.2015
Как установить модуль для Magento 2.0 из репозитория Git 1 15.07.2015
Как обновить установленные ранее модули? 1 25.07.2015
«Target already exists (set extra.magento-force to override)» 1 25.07.2015
Как установить Magento 2 при использовании PHP 5.6 2 27.12.2014
«This development build of composer is over 30 days old» 1 04.05.2015
Установка Composer на Debian 1 04.05.2015
Как установить Magento 2 с демо-данными, если пакет демо-данных для Вашей версии Magento 2 ещё не выпущен 1 27.12.2014
Как выполнить composer install для Magento 2 правильно и успешно 1 27.12.2014
«Could not fetch https://api.github.com/authorizations» 1 26.12.2014
«Could not fetch <объект>, enter your GitHub credentials to go over the API rate limit» 1 26.12.2014
«The requested package php could not be found in any version» 1 26.12.2014